JTS Topology Suite version 1.13

## com.vividsolutions.jts.triangulate.quadedge
Class QuadEdgeUtil

    java.lang.Object
      com.vividsolutions.jts.triangulate.quadedge.QuadEdgeUtil

    public class QuadEdgeUtil

extends java.lang.Object

Utilities for working with `QuadEdge`s.

Author:
  mbdavis

Constructor Summary
`QuadEdgeUtil()`

Method Summary
`static java.util.List` `findEdgesIncidentOnOrigin(QuadEdge start)` Gets all edges which are incident on the origin of the given edge.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### QuadEdgeUtil

    public QuadEdgeUtil()

Method Detail

### findEdgesIncidentOnOrigin

    public static java.util.List findEdgesIncidentOnOrigin(QuadEdge start)

  Gets all edges which are incident on the origin of the given edge.

  Parameters:
    `start` - the edge to start at
  Returns:
    a List of edges which have their origin at the origin of the given edge

JTS Topology Suite version 1.13